Status: Resolved Start date: 06/05/2020

Priority: Normal Due date:  

Assignee: Daisuke Tajima % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

開発依頼書を出す前で恐縮ですが、予定しているポータル新機能について工数計算いただけないでしょうか。

QA含めずでかまいません。

対象は添付仕様書の以下の箇所になります。

MSP Portal開発要件_新機能（上限設定、アカウント管理等）_20200603.docx

P.4 段階従量制プランの上限設定機能（Phase 1）

よろしくお願いいたします。

History

#1 - 06/15/2020 07:56 PM - Makoto Tanaka

- Status changed from New to In Progress

#2 - 06/15/2020 08:17 PM - Makoto Tanaka

- Assignee changed from Makoto Tanaka to Daisuke Tajima

Total: 5d

DEV

Total: 3d

1. 上限設定識別用分類追加 ... 1d

2. UI修正 ... 1

3. 適用バッチ調整 ... 1d

 

QA

Total: 2d （3*0.7）
#3 - 06/15/2020 08:20 PM - Makoto Tanaka

- Status changed from In Progress to Resolved
